{
  "docker.io": {
    "username": "{{ZOT_DOCKERHUB_USER}}",
    "password": "{{ZOT_DOCKERHUB_TOKEN}}"
  },
  "ghcr.io": {
    "username": "{{ZOT_GITHUB_USER}}",
    "password": "{{ZOT_GITHUB_TOKEN}}"
  },
  "lscr.io": {
    "username": "{{ZOT_LSCR_USER}}",
    "password": "{{ZOT_GITHUB_TOKEN}}"
  },
  "codeberg.org": {
    "username": "{{ZOT_CODEBERG_USER}}",
    "password": "{{ZOT_CODEBERG_TOKEN}}"
  }
}